/*
Theme Name:   MH NewsDesk Lite - Child Theme
Description:  Child Theme for covid19.azores.gov.pt
Author:       lavaimagem
Author URL:   #
Template:     mh-newsdesk-lite
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  mh-newsdesk-lite-child-theme
*/


body{
    font-family: Arial, Helvetica, sans-serif;
}

.frontSlider{
margin-top: 20px; 
background-color: #003C76;

}

.n2-ss-slider [data-mode=fill] .n2-ss-slide-background-image {
    background-size: contain !important;
    background-position: center center !important;
}

/** Header **/

.header-wrap{
    padding-bottom: 0;
}

.mh-header{
    margin-bottom: 15px;
}

.header-wrap .logo-wrap{
    text-align: center
}


.main-nav ul.menu{
	max-width: 1095px;
    margin: 0 auto;
}

.main-nav {
    background: #002169;
	position: absolute;
    top: 36px;
    width: 100%;
    left: 0;
    right: 0;
}


.main-nav li a{
    font-size: 14px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

.main-nav ul.menu li{
	background-color: #002169;
}

.main-nav ul.menu li a{
	color: #fff
}


.main-nav ul.menu {
    width: 95%;
    max-width: unset;
    margin: 0 auto;
    display: table;
    text-align: center;
}

.main-nav ul.menu li{
    display: table-cell;
    float: none;
    border-left: unset;
}

.main-nav ul.menu li.azoresMenuImg{
    width: 253px;
}

.main-nav ul.menu li.azoresMenuImg a{
    position: relative;
    background-image: url('assets/img/covid-logov3.png');
    background-size: contain;
    /* display: inline-block; */
    /*width: 100%;*/
    /* height: 50px; */
    background-repeat: no-repeat;
    background-position: center center;
    font-size: 0px;
    padding: 0;
    height: 60px;
    font-size: 29px;
    color: transparent;
}

.main-nav ul.menu li {
    display: table-cell;
    float: none;
    border-left: unset;
}


.table_barra_portal {
    width: 100%;
    max-width: 580px !important;
    margin: 0 auto !important;
}

/** Medidas em Vigor por grau risco **/

.medidas5Colunas{
	font-size: 17px;
}

.medidas5Colunas p{
    padding: 0;
    height: 70px;
    transition: 0.3s;
}

.medidas5Colunas p:hover{
    opacity: 0.90;
    transition: 0.3s;
}

.medidas5Colunas a{
	font-size: 17px;
    text-align: center;
    width: 100%;
    height: 100%;
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (min-width: 782px){
    .wp-block-column:not(:first-child) {
        margin-left: 1em;
    }
}

/** Content **/

#mh-wrapper{
	margin-top: 46px;
}

.widget-title{
    background: #002169;

}
.widget-title span {
    background: #002D74;
}

.entry-content a{
    color: #002D74;
}

.main-nav ul.menu .sub-menu {
    /* display: block !important; */
    position: absolute;
    right: 0;
}


.main-nav ul.menu .sub-menu li{
    display: block;
    width: 200px;
}

.main-nav ul.menu .sub-menu li a{
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: 13px;
}



/** Footer **/
.mh-footer {
    background-color: #002169;
    background: #002169;
}

.mh-footer p{
    text-align: center;
}

.mobileBottomBanner{
    margin: 10px auto 10px auto;
    text-align: center;
}

.mobileBottomBanner img{
	max-width: 400px;
}


/** Responsive **/

@media only screen and (max-width: 1300px) {
    .main-nav li a {
        font-size: 13px;
        padding-left: 5px;
        padding-right: 5px;
    }


}

@media only screen and (max-width: 1200px) {
    #custom_html-9 h3{
        font-size: 1.3rem;
    }
}

@media only screen and (max-width: 1100px) {
    .main-nav ul.menu li.azoresMenuImg {
        width: 200px;
    }
}

@media only screen and (min-width: 993px) {
    .mobileBottomBanner{
        display: none;
    }
}

@media only screen and (max-width: 768px) {
	.logo-title {
		font-size: 42px;
		font-size: 1.5rem;
	}
	
	.logo-tagline {
		font-size: 16px;
		font-size: 0.8rem;
		text-transform: uppercase;
		margin-bottom: 8px;
	}
}

@media only screen and (max-width: 992px) {
	
	/*
    .header-wrap .logo-wrap{
        background-image: url(assets/img/covid-logov3_blue.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
        font-size: 0px;
        padding: 0;
        height: 60px;
        margin-bottom: 10px;
    }
	*/

    .header-wrap .logo-wrap img{
        /* margin-top: 110px; */
        display: none;

    }

    #mh-wrapper {
        margin-top: 0;
    }

    .home .header-wrap{
        position: relative;
    }

    .home .header-menu{
        position: relative;
    }

	/*
    .home .header-wrap::before {
        content: '';
        position: absolute;
        background-image: url(assets/img/ligue_barra.jpg);
        width: 100%;
        height: 82px;
        background-size: contain;
        background-position: center center;
        z-index: 1;
        background-repeat: no-repeat;
        top: 140px;
        left: 0;
        right: 0;
        margin: 0 auto;
        z-index: 0;
    }
	*/

    .home #main-content .entry-content{
        margin-top: 175px;
    }
}

@media only screen and (max-width: 580px){
	.logo-title {
		font-size: 32px;
		font-size: 1.6rem;
	}
}

@media only screen and (max-width: 568px) {
    .home #header-wrap::before {
        width: 88%;
    }
}

@media only screen and (max-width: 480px) {
	/*
    .home .header-wrap::before {
        background-image: url(assets/img/banner.ligue.vertical.png);
        width: 100%;
		height: 125px;
    }
	*/
	
	.home #main-content div:first-of-type {
		margin-top: 30px;
	}

	.home #main-content h2:first-of-type {
		margin-top: 215px;
	}

	/*
    .home #main-content div:first-of-type{
        margin-top: 235px;
    }
	*/

	/*
    .header-wrap .logo-wrap{
        background-image: url(assets/img/covid-logov3_blue.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
        font-size: 0px;
        padding: 0;
        height: 60px;
    }
	*/

    .header-wrap .logo-wrap img{
        display: none;
    }

    .mh-footer p {
        text-align: right;
    }

    .entry-content ul, .commentlist ul, 
    .entry-content ol, .commentlist ol {
        margin-left: 0;
    }
	
	.logo-title {
		font-size: 30px;
		font-size: 1.5rem;
	}
}


@media only screen and (max-width: 380px) {
    #custom_html-9 h3{
        font-size: 1.1rem;
    }
    .texto_barra_portal {
        font-size: 10px !important;
    }
	
	.logo-title {
		font-size: 25px;
		font-size: 1.1rem;
	}
}

@media only screen and (max-width: 330px) {
    #custom_html-9 h3{
        font-size: 1.1rem;
    }


}